[Desktop Entry]
Name=Skrooge bank plugin
Name[ca]=Connector de banca d'Skrooge
Name[ca@valencia]=Connector de banca d'Skrooge
Name[cs]=Modul Skrooge pro banky
Name[da]=Skrooge bank-plugin
Name[de]=Skrooge-Bankmodul
Name[el]=Skrooge bank plugin
Name[en_GB]=Skrooge bank plugin
Name[eo]=Skrooge banka kromaĵo
Name[es]=Complemento bancario de Skrooge
Name[et]=Skrooge pangaplugin
Name[fr]=Module externe des banques
Name[gl]=Complemento de bancos de Skrooge
Name[hu]=Skrooge bank bővítmény
Name[it]=Estensione bancaria di Skrooge
Name[lt]=Skrooge banko priedas
Name[ms]=Plugin bank Skrooge
Name[nb]=Skrooge bankmodul
Name[nds]=Bankmoduul för Skrooge
Name[nl]=Plugin voor Skrooge-bank
Name[pl]=Wtyczka banku dla Skrooge
Name[pt]='Plugin' de banco do Skrooge
Name[pt_BR]=Plugin de banco do Skrooge
Name[ru]=Модуль банков
Name[sk]=Plugin bánk Skrooge
Name[sv]=Skrooge bankinsticksprogram
Name[tr]=Skrooge banka eklentisi
Name[uk]=Додаток банків Skrooge
Name[x-test]=xxSkrooge bank pluginxx
Name[zh_TW]=Skrooge 銀行外掛程式
Comment=A Skrooge banking assistant plugin.
Comment[ca]=Un connector d'assistent de banca per a Skrooge.
Comment[ca@valencia]=Un connector d'assistent de banca per a Skrooge.
Comment[cs]=Modul bankovního asistenta pro Skrooge
Comment[da]=Et bankassistent-plugin til Skrooge
Comment[el]=Ένα πρόσθετο τραπεζικού βοηθού του Skrooge.
Comment[en_GB]=A Skrooge banking assistant plugin.
Comment[eo]=Skrooge kromaĵo por banka asistilo
Comment[es]=Un complemento de asistencia bancaria de Skrooge
Comment[et]=Skrooge pangaasjade nõustamisplugin
Comment[fr]=Module externe des banques
Comment[gl]=Un complemento asistente de banca para Skrooge.
Comment[hu]=Egy Skrooge banki asszisztens bővítmény.
Comment[it]=Un'estensione di assistenza bancaria per Skrooge.
Comment[lt]=Skrooge banko pagalbininko priedas.
Comment[ms]=Plugin pembantu perbankan Skrooge.
Comment[nb]=En modul som er bankassistent for Skrooge.
Comment[nds]=En Bankmoduul för Skrooge
Comment[nl]=Een bankierenassistent-plugin voor Skrooge.
Comment[pl]=Wtyczka asystenta bankowości dla Skrooge. 
Comment[pt]=Um 'plugin' de assistência à banca do Skrooge.
Comment[pt_BR]=Um plugin do Skrooge para assistente de banco.
Comment[ru]=Модуль банковского помощника Skrooge
Comment[sk]=Plugin bankového asistenta Skrooge.
Comment[sv]=Ett insticksprogram till Skrooge med guide för bankärenden.
Comment[tr]=Bir Skrooge banka işlemleri eklentisi.
Comment[uk]=Додаток банківського помічника Skrooge.
Comment[x-test]=xxA Skrooge banking assistant plugin.xx
Comment[zh_TW]=Skrooge 銀行小助手外掛程式。
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skrooge_bank
X-Krunner-ID=Skrooge bank plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_bank
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
